<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Lu-I0-zTV.title</key>
	<string>Для определения приглашения требуется интеграция с оболочкой</string>
	<key>65A-9c-omm.title</key>
	<string>Заменить</string>
	<key>6tG-RX-FWF.ibShadowedToolTip</key>
	<string>Эта функция включается, когда запущенное приложение отправило escape-код для включения режима «вставки в скобках». Вставляемая строка будет «обёрнута» escape-кодами, указывающими, что этот текст получен в результате операции вставки.</string>
	<key>8UF-96-NRu.title</key>
	<string>Экранировать табуляции с помощью ^V</string>
	<key>9FR-lE-vZJ.title</key>
	<string>Вставлять с табуляциями</string>
	<key>Ba7-4w-YL4.title</key>
	<string>1 мс</string>
	<key>C2O-DY-y76.ibShadowedToolTip</key>
	<string>Преобразует различные виды кавычек и тире в их эквиваленты ASCII.</string>
	<key>EeN-We-9AA.title</key>
	<string>Преобразовывать табуляции в пробелы:</string>
	<key>FKu-pE-gGN.ibShadowedToolTip</key>
	<string>Как правило, ни DOS-, ни UNIX-переводы строк не используются в качестве ввода. Стандартом является CR.</string>
	<key>I7q-KH-dfd.ibShadowedToolTip</key>
	<string>Как правило, ни DOS-, ни UNIX-переводы строк не используются в качестве ввода. Стандартом является CR.</string>
	<key>ILq-w8-PQn.ibShadowedToolTip</key>
	<string>Единственные «безопасные» управляющие коды: табуляция, перевод строки, перевод страницы и возврат каретки.</string>
	<key>IOU-ld-y0b.title</key>
	<string>Преобразования</string>
	<key>Iuq-a0-6jh.title</key>
	<string>Синтаксис регулярных выражений ICU</string>
	<key>J7i-FI-poE.title</key>
	<string>100 мс</string>
	<key>M1n-rk-o3M.title</key>
	<string>на</string>
	<key>Nc9-bk-vWI.title</key>
	<string>Удалять небезопасные управляющие коды</string>
	<key>Qmg-L3-fKu.placeholderString</key>
	<string>Регулярное выражение</string>
	<key>RNM-1C-IVn.title</key>
	<string>1,2 КБ</string>
	<key>Rzy-TP-eag.title</key>
	<string>150 мс</string>
	<key>T6S-me-J0t.title</key>
	<string>Радио</string>
	<key>TcS-Fq-kZn.title</key>
	<string>Удалять переводы строк</string>
	<key>WDY-mt-Qhp.title</key>
	<string>1 МБ</string>
	<key>YGo-el-jcx.title</key>
	<string>Преобразовывать CRLF и LF в CR</string>
	<key>YXc-NP-geE.title</key>
	<string>Кодировать в Base64</string>
	<key>a6z-Q5-O3y.title</key>
	<string>Преобразовывать пунктуацию Unicode</string>
	<key>a9K-ff-GBV.title</key>
	<string>Учитывает escape-последовательности vim</string>
	<key>geX-hg-c5A.title</key>
	<string>Экранировать символы оболочки с помощью \</string>
	<key>gmQ-6D-hd3.title</key>
	<string>Размер фрагмента:</string>
	<key>hpt-tW-eP7.placeholderString</key>
	<string>Подстановка</string>
	<key>lBa-zz-w0b.title</key>
	<string>1 КБ</string>
	<key>mzg-ua-zxf.title</key>
	<string>Скорость</string>
	<key>nQ4-xf-lMs.title</key>
	<string>Ожидать приглашение оболочки перед вставкой каждой строки</string>
	<key>oIL-MU-4nf.title</key>
	<string>Задержка между фрагментами:</string>
	<key>q05-F1-Nx6.title</key>
	<string>1 байт</string>
	<key>sRn-9b-46B.title</key>
	<string>100</string>
	<key>tpG-Jk-bWC.title</key>
	<string>Используйте $1, $2 и т. д. для групп захвата</string>
	<key>vTr-f3-LoJ.title</key>
	<string>Режим вставки в скобках</string>
	<key>zMi-ws-xdZ.title</key>
	<string>10 с</string>
</dict>
</plist>
